# _OpenSslInitSettings
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L8)</span>
```pony
primitive val _OpenSslInitSettings
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L8)</span>


```pony
new val create()
: _OpenSslInitSettings val^
```

#### Returns

* [_OpenSslInitSettings](net-ssl-_OpenSslInitSettings.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L11)</span>


```pony
fun box eq(
  that: _OpenSslInitSettings val)
: Bool val
```
#### Parameters

*   that: [_OpenSslInitSettings](net-ssl-_OpenSslInitSettings.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/_ssl_init.md#L11)</span>


```pony
fun box ne(
  that: _OpenSslInitSettings val)
: Bool val
```
#### Parameters

*   that: [_OpenSslInitSettings](net-ssl-_OpenSslInitSettings.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

